uuid: eb64c481-abe8-4cb0-8e47-39474c26e36e
langcode: en
status: true
dependencies:
  module:
    - customerror
id: config_sync.module.customerror
snapshotSet: config_sync
extensionType: module
extensionName: customerror
items:
  -
    collection: ''
    name: customerror.settings
    data:
      403:
        title: 'Access denied'
        body: 'Access denied.'
        theme: ''
      404:
        title: 'Requested page not found'
        body: 'Requested page not found.'
        theme: ''
      redirect: ''
